<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: CachedObjectsParams Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('de/d30/class_cached_objects_params.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-static-methods">Static Private Member Functions</a> &#124;
<a href="#pri-static-attribs">Static Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">CachedObjectsParams Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-methods" name="pri-static-methods"></a>
Static Private Member Functions</h2></td></tr>
<tr class="memitem:a461b6fd0ba7121383ce644302b9ddcec"><td class="memItemLeft" align="right" valign="top">static void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d30/class_cached_objects_params.html#a461b6fd0ba7121383ce644302b9ddcec">Init</a> ()</td></tr>
<tr class="separator:a461b6fd0ba7121383ce644302b9ddcec"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-attribs" name="pri-static-attribs"></a>
Static Private Attributes</h2></td></tr>
<tr class="memitem:a31325a9f1aa966d33be94a5b1688b271"><td class="memItemLeft" align="right" valign="top">static ref Param1&lt; <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d30/class_cached_objects_params.html#a31325a9f1aa966d33be94a5b1688b271">PARAM1_INT</a></td></tr>
<tr class="separator:a31325a9f1aa966d33be94a5b1688b271"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a11173177650647cdb85c6ea6080593e8"><td class="memItemLeft" align="right" valign="top">static ref Param1&lt; <a class="el" href="../../d9/db9/classbool.html">bool</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d30/class_cached_objects_params.html#a11173177650647cdb85c6ea6080593e8">PARAM1_BOOL</a></td></tr>
<tr class="separator:a11173177650647cdb85c6ea6080593e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a912af0150b0a5e8a9cb8fa7acb0ed4f4"><td class="memItemLeft" align="right" valign="top">static ref Param1&lt; <a class="el" href="../../d4/dc3/classfloat.html">float</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d30/class_cached_objects_params.html#a912af0150b0a5e8a9cb8fa7acb0ed4f4">PARAM1_FLOAT</a></td></tr>
<tr class="separator:a912af0150b0a5e8a9cb8fa7acb0ed4f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a34a0d76c41246b87d238397743d61b26"><td class="memItemLeft" align="right" valign="top">static ref Param1&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d30/class_cached_objects_params.html#a34a0d76c41246b87d238397743d61b26">PARAM1_STRING</a></td></tr>
<tr class="separator:a34a0d76c41246b87d238397743d61b26"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a671983f6b07dee7f5a81c5077d694c1b"><td class="memItemLeft" align="right" valign="top">static ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt; <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d30/class_cached_objects_params.html#a671983f6b07dee7f5a81c5077d694c1b">PARAM2_INT_INT</a></td></tr>
<tr class="separator:a671983f6b07dee7f5a81c5077d694c1b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4787afe0304d940a2e577ae1315ea3d3"><td class="memItemLeft" align="right" valign="top">static ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt; <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>, <a class="el" href="../../d4/dc3/classfloat.html">float</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d30/class_cached_objects_params.html#a4787afe0304d940a2e577ae1315ea3d3">PARAM2_INT_FLOAT</a></td></tr>
<tr class="separator:a4787afe0304d940a2e577ae1315ea3d3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a834a0907a408d082f5948ce4346294ab"><td class="memItemLeft" align="right" valign="top">static ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt; <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>, <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d30/class_cached_objects_params.html#a834a0907a408d082f5948ce4346294ab">PARAM2_INT_STRING</a></td></tr>
<tr class="separator:a834a0907a408d082f5948ce4346294ab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae41360430f574fe82ca882ec8f845331"><td class="memItemLeft" align="right" valign="top">static ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>, <a class="el" href="../../d4/dc3/classfloat.html">float</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d30/class_cached_objects_params.html#ae41360430f574fe82ca882ec8f845331">PARAM2_STRING_FLOAT</a></td></tr>
<tr class="separator:ae41360430f574fe82ca882ec8f845331"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3b44b48dfb0ae4dd9498dd190256528d"><td class="memItemLeft" align="right" valign="top">static ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt; <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>, <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d30/class_cached_objects_params.html#a3b44b48dfb0ae4dd9498dd190256528d">PARAM2_STRING_STRING</a></td></tr>
<tr class="separator:a3b44b48dfb0ae4dd9498dd190256528d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a948c578d895ece9f7559df6ed2312ec2"><td class="memItemLeft" align="right" valign="top">static ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt; <a class="el" href="../../d4/dc3/classfloat.html">float</a>, <a class="el" href="../../d4/dc3/classfloat.html">float</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d30/class_cached_objects_params.html#a948c578d895ece9f7559df6ed2312ec2">PARAM2_FLOAT_FLOAT</a></td></tr>
<tr class="separator:a948c578d895ece9f7559df6ed2312ec2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00009">9</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="a461b6fd0ba7121383ce644302b9ddcec" name="a461b6fd0ba7121383ce644302b9ddcec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a461b6fd0ba7121383ce644302b9ddcec">&#9670;&#160;</a></span>Init()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">static void CachedObjectsParams::Init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00023">23</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a11173177650647cdb85c6ea6080593e8" name="a11173177650647cdb85c6ea6080593e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a11173177650647cdb85c6ea6080593e8">&#9670;&#160;</a></span>PARAM1_BOOL</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref Param1&lt;<a class="el" href="../../d9/db9/classbool.html">bool</a>&gt; CachedObjectsParams::PARAM1_BOOL</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00012">12</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>

</div>
</div>
<a id="a912af0150b0a5e8a9cb8fa7acb0ed4f4" name="a912af0150b0a5e8a9cb8fa7acb0ed4f4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a912af0150b0a5e8a9cb8fa7acb0ed4f4">&#9670;&#160;</a></span>PARAM1_FLOAT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref Param1&lt;<a class="el" href="../../d4/dc3/classfloat.html">float</a>&gt; CachedObjectsParams::PARAM1_FLOAT</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00013">13</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>

</div>
</div>
<a id="a31325a9f1aa966d33be94a5b1688b271" name="a31325a9f1aa966d33be94a5b1688b271"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a31325a9f1aa966d33be94a5b1688b271">&#9670;&#160;</a></span>PARAM1_INT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref Param1&lt;<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&gt; CachedObjectsParams::PARAM1_INT</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00011">11</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>

</div>
</div>
<a id="a34a0d76c41246b87d238397743d61b26" name="a34a0d76c41246b87d238397743d61b26"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a34a0d76c41246b87d238397743d61b26">&#9670;&#160;</a></span>PARAM1_STRING</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref Param1&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt; CachedObjectsParams::PARAM1_STRING</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00014">14</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>

</div>
</div>
<a id="a948c578d895ece9f7559df6ed2312ec2" name="a948c578d895ece9f7559df6ed2312ec2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a948c578d895ece9f7559df6ed2312ec2">&#9670;&#160;</a></span>PARAM2_FLOAT_FLOAT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt;<a class="el" href="../../d4/dc3/classfloat.html">float</a>,<a class="el" href="../../d4/dc3/classfloat.html">float</a>&gt; CachedObjectsParams::PARAM2_FLOAT_FLOAT</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00021">21</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>

</div>
</div>
<a id="a4787afe0304d940a2e577ae1315ea3d3" name="a4787afe0304d940a2e577ae1315ea3d3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4787afe0304d940a2e577ae1315ea3d3">&#9670;&#160;</a></span>PARAM2_INT_FLOAT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt;<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>,<a class="el" href="../../d4/dc3/classfloat.html">float</a>&gt; CachedObjectsParams::PARAM2_INT_FLOAT</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00017">17</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>

</div>
</div>
<a id="a671983f6b07dee7f5a81c5077d694c1b" name="a671983f6b07dee7f5a81c5077d694c1b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a671983f6b07dee7f5a81c5077d694c1b">&#9670;&#160;</a></span>PARAM2_INT_INT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt;<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>,<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&gt; CachedObjectsParams::PARAM2_INT_INT</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00016">16</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>

</div>
</div>
<a id="a834a0907a408d082f5948ce4346294ab" name="a834a0907a408d082f5948ce4346294ab"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a834a0907a408d082f5948ce4346294ab">&#9670;&#160;</a></span>PARAM2_INT_STRING</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt;<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>,<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt; CachedObjectsParams::PARAM2_INT_STRING</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00018">18</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>

</div>
</div>
<a id="ae41360430f574fe82ca882ec8f845331" name="ae41360430f574fe82ca882ec8f845331"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae41360430f574fe82ca882ec8f845331">&#9670;&#160;</a></span>PARAM2_STRING_FLOAT</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>,<a class="el" href="../../d4/dc3/classfloat.html">float</a>&gt; CachedObjectsParams::PARAM2_STRING_FLOAT</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00019">19</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>

</div>
</div>
<a id="a3b44b48dfb0ae4dd9498dd190256528d" name="a3b44b48dfb0ae4dd9498dd190256528d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3b44b48dfb0ae4dd9498dd190256528d">&#9670;&#160;</a></span>PARAM2_STRING_STRING</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d04/class_param2.html">Param2</a>&lt;<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>,<a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&gt; CachedObjectsParams::PARAM2_STRING_STRING</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d47/_utility_classes_8c_source.html#l00020">20</a> of file <a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/3_Game/tools/<a class="el" href="../../de/d47/_utility_classes_8c_source.html">UtilityClasses.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../de/d30/class_cached_objects_params.html">CachedObjectsParams</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
